html,body,p,ul,li{padding: 0;margin: 0}
ul,li{list-style: none;}
a{color: #333;text-decoration: none;}
.clr:after{clear: both;content:'\0020';display: block;visibility:hidden;height:0;}
.clr{zoom:1;}
.fl{float: left;}
.fr{float: right;}
html{font-size: 100px;font-family: Microsoft YaHei;color: #fff}
img{width: 100%;}
body{font-size: 16px;}

.banner{
	font-size: 0;
}
.mo-main .mo1{
	padding: 0 0.22rem;
	background: #2f377c;
	border-bottom: 0.01rem solid #e5cd6b;
	/*padding-bottom: 5.8rem;*/
}
.mo1 .mo1-tit{	
	height: 0.7rem;
	line-height: 0.7rem;
	font-size: 0.22rem;
	color: #ffefad;
	font-weight: bold;
}
.mo1 .mo1-tit .zi{
	padding-left: 1.15rem;	
}
.mo1 .mo1-tit .fp{
	position: relative;
	width: 100%;
}
.mo1 .mo1-tit .fp .tit-i{
	position: absolute;
	top: 0;
	left: 0;
	width: 0.94rem;
	height: 1.08rem;
	margin-top: -0.36rem;
}

.mo1 .mo1-con{
	font-size: 0.15rem;
	color: #fff;
	line-height: 1.2;
}
.mo1 .mo1-con span{
	color: #ffefad;
}

.mo1-pic{
	
}
.mo1-pic img{
	position: relative;
	bottom: -0.46rem;
	left: 0;
}

.mo2{
	background: #304592;
	padding: 0.5rem 0.2rem;
	padding-bottom: 0.2rem;
}
.mo2-1 .left{
	text-align: center;
	font-size: 0.1rem;
	color: #fff;
	width: 50%;
}
.mo2-1 .left .i{
	text-align: center;
}
.mo2-1 .left .i img{
	width: 1.3rem;
	height: 1.1rem;
}
.mo2-1 .left .p1{
	font-size: 0.15rem;
}

.mo2-1 .right{
	width: 50%;
}
.mo2-1 .right .i{
	width: 0.33rem;
}
.mo2-1 .right .con{
	font-size: 0.12rem;
	color: #ffffff;
	line-height: 1.4;
	letter-spacing: 0.01rem;
}
.mo2-2{
	margin-top: 0.15rem;
}
.mo2-3{
	padding: 0 0.1rem;
}
.mo2-3 ul li{
	padding: 0.1rem 0;
}
.mo2-3 ul li .b1{
	width:1.05rem;
	height:0.57rem;
    display: table-cell;
    vertical-align: middle;
	text-align: center;
	background: #2f3376;
	font-size: 0.15rem;
}
.mo2-3 ul li .b2{
    display: table-cell;
	padding: 0.02rem 0 0 0.12rem;
	vertical-align: middle;
	font-size: 0.12rem;
	width: 1.9rem;
	height: 0.57rem;
}


.mo3{
	padding-left: 0.25rem;
	background: #304592;
}
.mo3 .tit{
	font-size: 0.27rem;
	color: #e5cd6b;
	text-align: center;
}
.mo3 .i1{
	width: 2.8rem;
	margin-bottom: 0.3rem;
}
.mo3 .i2{
	width: 3.37rem;
}
.mo3 .i3-block{
	text-align: center;
	margin-top: 0.25rem;
}
.mo3 .i3{
	width: 2.75rem;
}

.mo3-v2{
	background: #304592;

}
.mo3-v2 .tit{
	font-size: 0.27rem;
	color: #e5cd6b;
	text-align: center;
}
.mo3-v2 .mo3-main{
	padding-left: 0.25rem;
}
.mo3-v2 .mo3-main a{
	display: block;
	padding-bottom: 0.4rem;
}
.mo3-v2 .mo3-main a .i1{
	width: 3.13rem;
	height: 2.62rem;
}
.mo3-v2 .mo3-main a .i2{
	width: 3.13rem;
	height: 2.44rem;
}
.mo3-v2 .mo3-main a .i3{
	width: 3.13rem;
	height: 3.72rem;
}
.mo3-v2 .mo3-whole{
	width: 2.75rem;
	margin: 0 auto;
	padding-bottom: 0.3rem;
}
.mo3-v2 .mo3-whole .whole-1{
	height: 1.09rem;
	background: url(../images/mooc/bg1.png) no-repeat left;
	background-size: 0.95rem 1.09rem;

}
.mo3-v2 .mo3-whole .whole-1 .zi{	
	padding-left:  0.15rem;
	color: #e5cd6b;
	font-size: 0.22rem;
	font-weight: bold;
	line-height: 1.09rem;
}
.mo3-v2 .mo3-whole .whole-2{
	font-size: 0.3rem;
	color: #fcdc57;
	font-weight: bold;
	margin-left: 0.15rem;
	margin-top: 0.1rem;
	text-align: center;

}
.mo3-v2 .mo3-whole .whole-2 span{
	font-size: 0.12rem;
	color: #adaec5;
	font-weight: bold;
	text-decoration: line-through;
}
.mo3-v2 .mo3-whole .whole-btn{
	display: block;
	width: 1.53rem;
	height: 0.45rem;
	line-height: 0.45rem;
	font-size: 0.2rem;
	color: #a64242;
	font-weight: bold;
	background: url(../images/mooc/bg2.png) no-repeat;
	background-size: 100%;

}

.ticket{
	width: 2.8rem;
	position: relative;
	display: block;
	margin-top: 0.36rem;	
}
.ticket.t-left{
	right: -0.3rem;
}
.ticket .t-1{
	border: 0.02rem solid #e5cd6b;
	padding: 0.2rem 0.18rem;
}
.ticket .t-1 .price{
	padding-left: 1rem;
	font-size: 0.36rem;
	color: #fcdc57;
}
.ticket .t-1 .price .s1{
	color: #fcdc57;
	font-size: 0.18rem;
}
.ticket .t-1 .price .s2{
	color: #adaec5;
	font-size: 0.18rem;
	text-decoration: line-through;
	margin-left: 0.1rem;
}
.ticket .t-1 .notice{
	height: 0.27rem;
	line-height: 0.27rem;
	color: #304592;
	font-weight: bold;
	font-size: 0.14rem;
	text-align: center;
	background: #fff;
}
.ticket .t-2{
	text-align: center;
	background: #e5cd6b;
	height: 0.55rem;
	line-height: 0.55rem;
	font-size: 0.24rem;
	color: #a64242;
	font-weight: bold;
}
.ticket .t-3{
	background: url(../images/mooc/t3.png) no-repeat;
	background-size: 100%;
	height: 0.4rem;
	width: 0.9rem;
	line-height: 0.3rem;
	text-align: center;
	position: absolute;
	top: 0.12rem;
	left: -0.2rem;
	color: #a64242;
	font-size: 0.13rem;
	font-weight: bold;
	letter-spacing: 0.01rem;
}

.mo4{
	padding: 0.1rem 0.18rem;
	background: #304592;
}
.mo4 .tit{
	font-size: 0.27rem;
	color: #e5cd6b;
	text-align: center;
}
.mo4 .con{
	padding: 0.1rem 0;
}

/*适配*/
@media (device-height:568px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone5 */
	html{
		font-size: 86px;
	}

}
@media (device-height:736px) and (-webkit-min-device-pixel-ratio:2){/* 兼容iphone6 Plus */
	html{
		font-size: 110px;
	}

}
@media (device-width:360px){
	html{
		font-size: 96px;
	}
}
@media (device-width:412px){
	html{
		font-size: 108px;
	}
}
